Subject: bug#16070: 24.3.50; Crash, Emacs fatal error: assertion failed: c->buffer_beg <= start && end <= c->buffer_end

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Dec 2013 13:28:27 +0200

> Date: Fri, 06 Dec 2013 13:23:08 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> Also, is the Org manual the one from the Emacs repository, or from
> elsewhere?  If the latter, please tell where to get it.

Sorry, please disregard this part, I misunderstood what you meant by
"cycling".

I guess this crash doesn't happen with every Org file, because I just
tried and it didn't crash.  Could you post the shortest Org file that
causes the crash, and also tell at what position in the file to try to
cycle visibility?